.news {}

.news__list {
    margin-top: 32px;
    color:#333333;
    
}

.news__list li{
border-bottom: #333333 1px solid;
padding:12px 0 ;

}

.news__list li:first-child{
    border-top: 1px solid #333333;
}


.news__list__time {
    display: block;
    margin-bottom: 5px;
}

.news__list__txt {
    line-height: 1.5;
}


@media (min-width: 768px){
    .news {}

.news__list {
    margin-top: 52px;
    
}

.news__list li{
border-bottom: #333333 1px solid;
padding:22px 11.5% ;
font-size: 18px;
display: flex;
align-items: flex-start;

}

.news__list li:first-child{
    border-top: 1px solid #333333;
}


.news__list__time {
    display: block;
    margin-bottom: 0;
    line-height: 1.5;
    margin-right: 35px;
}

.news__list__txt {
    line-height: 1.5;
}
}